Apache Log4J security vulnerability

27 views
Skip to first unread message

Chloe De Las Llagas

unread,
Feb 2, 2022, 12:04:18 PM2/2/22
to tortoisegit-users
Is the ver 2.12.0 impacted by the Apache Log4J security vulnerability?

Thank you.

Chloe De Las Llagas

unread,
Feb 2, 2022, 1:15:10 PM2/2/22
to tortoisegit-users
I am in the process to onboard the Tortoise Git v2.12.0 into our company and I am asked to reach out to the vendor to confirm it is not vulnerable to the current Log4J exploit.

Sven Strickroth

unread,
Feb 2, 2022, 3:28:32 PM2/2/22
to tortoise...@googlegroups.com, Chloe De Las Llagas
TortoiseGit is written in C/C++ and, therefore, does not use Log4J (see
also our home page for this statement).

Sven
Reply all
Reply to author
Forward
0 new messages